package com.fs.kingbos.service;

import com.fs.common.exception.ServiceException;
import com.fs.kingbos.domian.KbStockRequest;
import com.fs.kingbos.domian.KbStockResponse;

/**
 * 库存服务
 */
public interface K9StockService {

    /**
     * 查看库存
     * @param request 入参
     * @return  KbStockResponse
     * @throws ServiceException 异常
     */
    KbStockResponse getStock(KbStockRequest request) throws ServiceException;
}
